pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/43091: emacs20 doesn't work

>Number:         43091
>Category:       pkg
>Synopsis:       emacs20 doesn't work
>Confidential:   no
>Severity:       serious
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 31 22:05:00 +0000 2010
>Originator:     Stefan
Linux vaio #2 Mon Dec 7 17:31:46 CST 2009 i686 Intel(R) Pentium(R) 4 
CPU 2.80GHz GenuineIntel GNU/Linux

1. editors/emacs20 tries to link against (-lXaw). This library is 
called in pkgsrc a/o


        emacs-pop inet6 x11 xaw

        * XAW_TYPE = standard

2. On linux, emacs20 does not run (slackware 13 - gcc-4.3.3, CLAGS=-O2 

# /usr/current/bin/emacs
Fatal error (11).Segmentation fault

Nowadays, emacs20 coredumps on a lot of machines. Time to retire this package?

Home | Main Index | Thread Index | Old Index